/* 全局CSS定义 */
body {
	font-family:"宋体", arial;
	font-size:12px;
	color:#ccc;
	margin:0 auto;
	padding:0;
	width:100%;
	text-align: center;
    background-color: #fff;
	background-position: 50% top;
}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
.left {
	float: left;
}
.center {
	text-align: center;
}
/* 链接颜色 */
a:link {color: #000; text-decoration:none;}
a:visited {color: #000;text-decoration:none;}
a:hover {color: #990000; text-decoration:underline;}
a:active {color: #990000;}
/* 内容区 */
.w1003 {
	width: 1003px;
	text-align: left;
	margin: 0 auto;
	clear: both;
	float: left;
}
.line {
	padding: 0;
	height: 3px;
	width: 1003px;
	background-color: efecd9;
	clear: both;
	float: left;
}
/* 内容区左侧 */
.nrleft {
	float: left;
	width: 396px;
	margin: 0;
	height: expression(this.style.height>=this.scrollHeight?'930px':this.scrollHeight+'px'); 
}
#nrleftpic {
	text-align: center;
	float: left;
	width: 388px;
	margin-left: 3px;
	border: 1px solid #d6d6d6;
	padding-top: 12px;
	padding-bottom: 10px;
}
#nrleftpictitle {
	color: 373737;
	text-align: center;
	float: left;
	width: 390px;
	margin-top: 5px;
	text-decoration: none;
	margin-bottom: 5px;
}
#nrleftpictitle a:link,#nrleftpictitle a:visited {
	color: #373737;
	font-size: 14px;
	font-weight: bold;
}
.nrlefttitle {
	float: left;
	height: 24px;
	width: 386px;
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 8px;
	text-align: center;
}
.nrlefttitle a:link,.nrlefttitle a:visited,.nrlefttitle a:active,.nrlefttitle a:hover{
	color: #103677;
	font-size: 16px;
	font-weight: bold;
}
.nrleftdigest {
	float: left;
	width: 380px;
	margin-left: 8px;
	margin-bottom: 8px;}
.nrleftdigest a:link,.nrleftdigest a:visited,.nrleftdigest a:active,.nrleftdigest a:hover{
	color: #373737;
	font-size: 12px;
	line-height: 21px;
}
.xuxian {
	float: left;
	height: 3px;
	width: 391px;
	margin-left: 3px;
}	
#kor{
	float: left;
	height: 72px;
	width: 390px;
	margin-top: 8px;
	margin-left: 3px;
}
/* 内容区中间 */
#nrcen {
	float: left;
	width: 394px;
	margin:0 auto;
	height: expression(this.style.height>=this.scrollHeight?'920px':this.scrollHeight+'px'); 
}
#yaowen {
	float: left;
	width: 380px;
	margin-left: 4px;
	margin-bottom: 7px;
	border: 1px solid #cfcfcf;
}
#yaowentitle {
	float: left;
	width: 380px;
	margin-top: 15px;
	margin-bottom: 10px;
	text-align: center;
}
#yaowentitle a:link,#yaowentitle a:visited,#yaowentitle a:active,#yaowentitle a:hover{
	color: #103677;
	font-size: 16px;
	font-weight: bold;
}
#yaowendigest {
	float: left;
	width: 372px;
	margin-left: 4px;
	margin-bottom: 8px;}
#yaowendigest a:link,#yaowendigest a:visited,#yaowendigest a:active,#yaowendigest a:hover{
	color: #103677;
	font-size: 12px;
	line-height: 21px;
}
.cenlm {
	background-image: url(/TLimages/news2010/cen-bg.gif);
	background-repeat: no-repeat;
	margin-left: 5px;
	float: left;
	height: 21px;
	width: 343px;
	color: #373737;
	font-size: 16px;
	padding-top: 5px;
	padding-left: 32px;
	font-weight: bold;
}	
.cenlm em{
	float: right;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
}
.cenlm em a:link,.cenlm em a:visited,.cenlm em a:active,.cenlm em a:hover{
	color: #373737;
	font-size: 13px;
}
.cenlist {
	float: left;
	width: 375px;
	margin-top: 6px;
	margin-left: 3px;
}
.cenlist li{
	display:block;
	line-height:29px;
	margin:0 3px;
	list-style-image: none;
	list-style-type: none;
	color: #103677;
}
.cenlist li a:link,.cenlist li a:visited,.cenlist li a:hover,.cenlist li a:active {
	color: #103677;
	font-size: 14px;
}
/* 中间广告 */
.cenad {
	float: left;
	width: 380px;
	margin-top: 8px;
	margin-left: 4px;
	margin-bottom: 10px;
	text-align: center;
}
/* 内容区右侧 */
#nrright {
	background-color: #ede9e0;
	float: left;
	width: 210px;
	margin: 0;
	padding-bottom: 6px;
	clear: right;
}
/* 右侧广告 */
.rightad {
	padding: 5px;
	float: left;
	height: 55px;
	width: 188px;
	border: 1px solid #d8d8d8;
	margin-top: 6px;
	background-color: #FFFFFF;
	margin-left: 3px;
	text-align: center;
}
/* 主题 */
.zhuti {
	float: left;
	width: 198px;
	color: #103677;
	border: 1px solid #d8d8d8;
	margin-top: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #FFFFFF;
	margin-left: 3px;
	font-size: 12px;
}
.zhuti li{
	display:block;
	line-height:21px;
	margin: 0;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
	color: #103677;
}
.zhuti li a:link,.zhuti li a:visited,.zhuti li a:hover,.zhuti li a:active {
	color: #103677;
	font-size: 12px;
}
/* 推荐专题 */
.zhuanti {
	float: left;
	width: 197px;
	color: #103677;
	border: 1px solid #d8d8d8;
	margin-top: 6px;
	background-color: #FFFFFF;
	margin-left: 3px;
	padding-bottom: 3px;
	text-align: center;
}
#zhuantilm {
	float: left;
	height: 31px;
	width: 194px;
	text-align: center;
	margin-bottom: 3px;
}
.zhuantipic {
	text-align: center;
	float: left;
	width: 192px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.zhuantititle {
	text-align: center;
	float: left;
	width: 198px;
}

.zhuantititle a:link,.zhuantititle a:visited{
	color: #103677;
	font-size: 12px;
	line-height:21px;
}
.xuxian2 {
	background-image: url(/TLimages/news2010/xuxian2.gif);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	height: 7px;
	width: 192px;
}
/* 加辽宁 */
A.d_A1 {COLOR: #F16625; FONT-SIZE: 9pt; text-decoration: none;}
A.d_A1:visited {COLOR: #F16625; FONT-SIZE: 9pt; text-decoration: none;}
A.d_A1:active {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: none;}
A.d_A1:hover {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: underline;}

A.jrtx {COLOR: #F16625; FONT-SIZE: 9pt; text-decoration: none;}
A.jrtx:visited {COLOR: #F16625; FONT-SIZE: 9pt; text-decoration: none;}
A.jrtx:active {COLOR: #4D89C5; FONT-SIZE: 9pt; text-decoration: none;}
A.jrtx:hover {COLOR: #4D89C5; FONT-SIZE: 9pt; text-decoration: underline;}

A.A9 {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: none;}
A.A9:visited {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: none;}
A.A9:active {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: none;}
A.A9:hover {COLOR: #313131; FONT-SIZE: 9pt; text-decoration: underline;}

A.gd {COLOR: #896A4D; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}
A.gd:visited {COLOR: #896A4D; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}
A.gd:active {COLOR: #3E5793; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}
A.gd:hover {COLOR: #3E5793; FONT-SIZE: 9pt; line-height: 17px; TEXT-DECORATION: none}

A.lnnews {COLOR: #575757; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews:visited {COLOR: #575757; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews:active {COLOR: #856C4D; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews:hover {COLOR: #856C4D; FONT-SIZE: 9pt; text-decoration: underline;}

A.lnnews1 {COLOR: #7B7B7B; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews1:visited {COLOR: #7B7B7B; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews1:active {COLOR: #856C4D; FONT-SIZE: 9pt; text-decoration: none;}
A.lnnews1:hover {COLOR: #856C4D; FONT-SIZE: 9pt; text-decoration: underline;}

A.world {COLOR: #C70D00; FONT-SIZE: 12pt; text-decoration: none;}
A.world:visited {COLOR: #C70D00; FONT-SIZE: 12pt; text-decoration: none;}
A.world:active {COLOR: #856C4D; FONT-SIZE: 12pt; text-decoration: none;}
A.world:hover {COLOR: #856C4D; FONT-SIZE: 12pt; text-decoration: none;}

A.A1 {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}
A.A1:visited {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}
A.A1:active {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: none;}
A.A1:hover {COLOR: #3E5793; FONT-SIZE: 9pt; text-decoration: underline;}

A.r1 {COLOR: #866B4D; FONT-SIZE: 9pt; line-height: 18px; TEXT-DECORATION: none}
A.r1:visited { COLOR: #866B4D; FONT-SIZE: 9pt; line-height: 18px; TEXT-DECORATION: none}
A.r1:active {COLOR: #585858; FONT-SIZE: 9pt; line-height: 18px; TEXT-DECORATION: none}
A.r1:hover {COLOR: #585858; FONT-SIZE: 9pt; line-height: 18px; FONT-WEIGHT: normal}

A.adzi { COLOR: #736B6B; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.adzi:visited { COLOR: #736B6B; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.adzi:active { COLOR: #736B6B; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.adzi:hover { COLOR: #3E5793; FONT-SIZE: 9pt; LINE-HEIGHT: 17px; TEXT-DECORATION: none}

.nava2 {FONT-SIZE: 10.5pt; color: #F33B93; line-height: 17px; text-decoration: none}

.F6 {font-size:9pt; color:#585858;}

.F7 {font-size:9pt; color:#785619;}

A.jdnews { COLOR: #4D89C5; FONT-SIZE: 12pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews:visited { COLOR: #4D89C5; FONT-SIZE: 12pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews:active { COLOR: #4D89C5; FONT-SIZE: 12pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews:hover {COLOR: #4D89C5; FONT-SIZE: 12pt; TEXT-DECORATION: none; line-height:18px;}

A.jdnews1 { COLOR: #6E6E6E; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews1:visited { COLOR: #6E6E6E; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews1:active { COLOR: #3E5793; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews1:hover {COLOR: #3E5793; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}

A.jdnews2 { COLOR: #785619; FONT-SIZE: 10.5pt; TEXT-DECORATION: none; line-height:17px;}
A.jdnews2:visited { COLOR: #785619; FONT-SIZE: 10.5pt; TEXT-DECORATION: none; line-height:17px;}
A.jdnews2:active { COLOR: #3E5793; FONT-SIZE: 10.5pt; TEXT-DECORATION: none; line-height:17px;}
A.jdnews2:hover {COLOR: #3E5793; FONT-SIZE: 10.5pt; TEXT-DECORATION: none; line-height:17px;}

A.jdnews3 { COLOR: #29308C; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews3:visited { COLOR: #29308C; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews3:active { COLOR: #29308C; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}
A.jdnews3:hover {COLOR: #282831; FONT-SIZE: 9pt; TEXT-DECORATION: none; line-height:18px;}

A.A3 {FONT-SIZE: 10.5pt; COLOR: #585858; LINE-HEIGHT: 18px; TEXT-DECORATION: none}
A.A3:visited {FONT-SIZE: 10.5pt; COLOR: #585858; LINE-HEIGHT: 18px; TEXT-DECORATION:none}
A.A3:active {FONT-SIZE: 10.5pt; COLOR: #785619; LINE-HEIGHT: 18px; TEXT-DECORATION: none}
A.A3:hover {FONT-SIZE: 10.5pt; COLOR: #785619; LINE-HEIGHT: 18px; TEXT-DECORATION: none}

A.luntan {FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.luntan:visited {FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; TEXT-DECORATION:none}
A.luntan:active {FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; TEXT-DECORATION: none}
A.luntan:hover {FONT-SIZE: 9pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; TEXT-DECORATION: underline}

A.xwrclm {FONT-SIZE: 12pt; COLOR: #feffd2; LINE-HEIGHT: 17px; TEXT-DECORATION: underline}
A.xwrclm:visited {FONT-SIZE: 12pt; COLOR: #feffd2; LINE-HEIGHT: 17px; TEXT-DECORATION:underline}
A.xwrclm:active {FONT-SIZE: 12pt; COLOR: #feffd2; LINE-HEIGHT: 17px; TEXT-DECORATION: underline}
A.xwrclm:hover {FONT-SIZE: 12pt; COLOR: #feffd2; LINE-HEIGHT: 17px; TEXT-DECORATION: underline}

A.link1 {
	FONT-SIZE: 9pt;
	COLOR: #515C6A;
	TEXT-DECORATION: none;
	line-height: 17px;
	letter-spacing: 0.22em;

}
A.link1:visited {FONT-SIZE: 9pt; COLOR: #515C6A; TEXT-DECORATION: none}
A.link1:active {FONT-SIZE: 9pt; COLOR: #FF0000; TEXT-DECORATION: none}
A.link1:hover {FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #FF0000}

.table1 {
	font-size: 9px;
	text-decoration: none;
	border: 1px solid #CCCCCC;
}
.table2 {
	font-size: 9px;
	text-decoration: none;
	border: 1px solid #DADADA;
}
.table3 {
	font-size: 9px;
	border-bottom: 1px solid #E6E6E6;
}
.table4 {
	font-size: 9px;
	border-bottom: 1px dashed #818181;
}

.tuijian{
	font-size: 10.5pt;
	color: #ff0000;
}
.rss2 {FONT-SIZE: 9pt; COLOR: #7B7B7B; LINE-HEIGHT: 17px; TEXT-DECORATION: none}